/*-----------------------------------
	 Sets the body section 
-------------------------------------*/ 
body{
	text-align: center;
	background-color: white;
}

/* This is an ID selector where a style for container is created - it appears to be used to set the whole of the page 
at least it does on Index.html */
#container{
	margin: 0px auto; 
	font-family: "trebuchet MS","MS Sans Serif", sans-serif, Arial, Verdana; 
	width: 1200px; 
	text-align: left;
}

#container a{color: #0000FF;}     /* These two commands should affect all subsequent a: and a:hover so I should be able to remove others */

#container a: hover{
    color:#CC0099;
    text-decoration: underline;
}

/* Horizontal rule ;*/
hr{
	margin-left:5px;
	margin-right:5px;
	color: #80BFFF;
	height:1px
}

img{border: none;} /* Used to prevent placeholders - best description - from showing */

.logo{
	margin-top:10px;	
	margin-left:10px; 
	margin-bottom: 10px;
	float:left;
	border:1px solid cyan;
}

/* ----------------------------------
Top menu layout and presentation 
-------------------------------------*/

#topmenu{
	font-size:1.0em;	
	float:left;	
	margin-left:20px;
	margin-top:12px;
	/* border:1px solid blue; */
}

#topmenu ul{
	margin:0px;
	text-align: center;
}

#topmenu ul li{
	display: inline;  /* Displays the list in line rather than down the page*/	
	margin: 0px;	
}

#topmenu ul li a{
	padding-right:8px; 
	padding-left:8px; 
	text-decoration: none;
	color: blue;
	border-left:1px solid blue;
}

/* #topmenu ul li a:hover{
	    text-decoration: underline;
}       */
/* ---------------------------------------------------------
This seems to apply to the top menu when on the index page 
------------------------------------------------------------*/
#tsel{
	background-color:#3366FF; 
	color: #fff; 
	padding-right:8px;
	padding-left:8px;
	border-left:1px solid blue; 
}

.breakleft{clear:left;}

.breakright{clear:right;}

.formtext{font-size:1em;}

.invislink{float:left;}

.breakboth{clear:both;}

#whagabrief{
	font-size:3.0em;
	color:blue;
	margin-top:-10px;
	padding-left:5px;
	padding-right:5px;
	width:600px;
	margin-left:250px;
	/* border:3px outset #CC99FF; */
}

/* -------------------------------------
Statements for Text Too Small 
----------------------------------------*/

#textsmall{
	width:140px;
	margin-top:12px;
	margin-left:20px;
	font-size:1.0em;
	border: 1px solid #9933FF;
	float:left;
}

#textsmall a{
	text-decoration:none; /* removes any underlining */
	color:black;
	padding-left:10px;
}

#textsmall a:hover{
	background-color: #AEFFC2;
	padding-left: 10px;
	padding-right:10px;
}


/* -----------------------------------------------------------------------------
Breadcrumb is the trail on each page that puts you back to the page contains it
not the same as Back which takes you to the previous page
------------------------------------------------------------------------------ */

.breadcrumb{
	font-size:1.0em;
	margin-left:10px;
	margin-top:0px;
	margin-bottom:0px;
    color: #000000;
}

/* .breadcrumb a:link{color: #0000FF;}

.breadcrumb a:visited{color: #0000FF;}

.breadcrumb a:hover{color:#CC0099;} */


/*--------------------------------------------
 Copyright Section at the bottom of the page
---------------------------------------------*/

#copyright{
	margin-top:1.9px; 
    font-family: "Trebuchet MS", "MS Sans Serif", sans-serif, Arial, Verdana;
	font-size: 12px;
}

#copyright a{
  color: #0000FF;
}
 #copyright a:hover{
  color: #CC0099;
}

#pagecontent{
	width:100%;	
	font-family: "Trebuchet MS", "MS Sans Serif", sans-serif, Arial, Verdana; 
	font-size:1.0 em;
	margin-bottom:10px;
	margin-left:10px;
}

#pagecontent h1{
	font-size:1.3em;
	font-weight: bold; 
	margin-top:2%; 
	background-color:#3333FF;
	color:#FFFFFF; 
	font-weight:bold;
	padding-left:5px;
}

#pagecontent h2{
	font-size:1.2em;
	font-weight: bold; 
	margin-top:2%;
	color:#0000FF;
 }

#pagecontent p{
	font-size: 1.0em;
	font-weight: normal; 
	color: black; 
	margin-right:5px;
	background-color: white; 
    border:none;
}

#pagecontent a{
  color: #0000FF;
}

#pagecontent a:hover{
  color:#CC0099 ;
}*/


#botmenu{
	margin-top:0.1em;
	/* font-size:0.8em; */
    color: #0000FF;
} 

#botmenu a{
  color: #0000FF;
}

#botmenu a:hover{
  color: #CC0099;
}

/* CSS for other content pages */


#links{margin-left:10px;}

.exercisetable{margin-left:10px; width:90%;}

.contenttable{margin-left:10px; width:90%;}


